/*
Theme Name: Rise Child
Theme URI: 
Description: Rise Child Theme
Author: Paul McCarthy
Author URI: 
Template: rise
Version: 1.0.0
Text Domain: rise-child
*/

body h1, body h2, body h3, body h4, body h5, body h6 {
    line-height: 1.3;
}
body .bSe h2 {
    font-weight: 300;
    font-size: 47px;
	line-height:auto;
}
body #tve_editor ol, body #tve_four_set ul.thrv_wrapper, body #tve_four_set ol.thrv_wrapper {
	margin-left: 1.4em;
}
body.single .bSe .awr-i a, body.page-template-reversed-header .bSe .awr-i a {
    color: #007a33;
    font-weight: 400;
}
body.single .bSe .awr-i a:hover, body.page-template-reversed-header .bSe .awr-i a:hover {
    color:#489C32;
}


/* header */
body .header-phone {
	position: absolute;
	right: 0;
	top: -5px;
}
body .header-phone, body .header-phone a {
	text-align: right;
	color: #7f7f7f;
	font-size: 14px;
	margin-top: 10px;
}
.header-phone i {
	margin-left: 10px;
}
body .fln.fff.adm, body .fln.fff {
    display:none;
}
body header::before {
    display: none;
}
body header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 101;
	background: #FFF !important;	
	border-bottom:1px solid #e8e8e8;
}
body.home header, body.page-template-reversed-header header {
	background-color: transparent !important;	
	background-image: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,0) 100%) !important;
	border-bottom:none;
}
body header.fbh {
	background: #FFF none !important;
	box-shadow: 0 0 10px 1px rgba(0,0,0,.2),0 0 10px 1px rgba(255,255,255,.2);	
}
body .h-cc {
    margin: 220px;
}
body header #logo {
    min-width:0;
}
body header #logo svg {
    height: 92px;
    margin: 10px 0 4px;
	width:auto;
}
body header.fbh #logo svg {
   width: 110px;
   height: 82px;
	margin: 10px 0 4px;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.home header:not(.fbh) svg path, .page-template-reversed-header header:not(.fbh) svg path {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.home header:not(.fbh) svg path, .page-template-reversed-header header:not(.fbh) svg path {
	fill: #FFF;
}
.home header:not(.fbh) #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	color: #FFF;
}

.line {
  position: absolute;
  height: 4px;
  width: auto;
  background: #007a33;
  left: 5px;
  right: 5px;
  -webkit-transition: 0.3s all ease;
          transition: 0.3s all ease; }
.home .line, .page-template-reversed-header .line {
  background: #FFF;
}
.home header.fbh .line, .page-template-reversed-header header.fbh .line {
  background: #007a33;
}
.line-t {
  top: 8px; }

.line-m {
  top: 18px; }

.line-b {
  top: 28px; }

.menu-on .line-m, .menu-on:hover .line-m {
  opacity: 0; }

.menu-on .line, .home header.fbh .menu-on .line, .page-template-reversed-header header.fbh .menu-on .line {
  background: #fff;
  top: 19px; }

.menu-on .line-t {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); }

.menu-on .line-b {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); }

	#header-search-overlay {
		display:none;
		position:fixed;
		top:0;
		left:0;
		background:#fff;
		z-index:205;
		margin:auto;
		width:100%;
		padding:57px 50px;
		box-sizing: border-box;
	}
	header.fbh #header-search-overlay {
		padding:25px 50px;
	}
	#header-search-overlay.open {
		display:block;
	}
	#header-search-overlay .srh {
		width:calc(100% - 60px);
		border: none;
		background: none;
	}
	#header-search-overlay .srh input, #header-search-overlay .srh button {
		outline: 0;
	}
	#header-search-overlay .srh input {
		font-size: 2em;
		padding: 5px 0;
	}
	#header-search-overlay .srh button {
		text-align: right;
	}
	#header-search-overlay .close-search {
		width: 40px;
		height: 40px;
		position: absolute;
		right: 0;
		top: 7px;
		cursor:pointer;
	}
	#header-search-overlay .menu-on .line {
    	background: rgb(0, 122, 51);
	}
	#header-search-overlay .menu-on:hover .line {
		background: #489C32;
	}
	


/* homepage */
.forcefullwidth_wrapper_tp_banner {
	margin-top:-221px !important;
}
.page-template-reversed-header #full-page-image {
	margin-top:-219px !important;
}
#homepage-slider .ttfm2 {
	color:#FFF !important;
}
#homepage-slider .caption, #homepage-slider .tp-caption, .text-shadow {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.8);
}
.home .tve_shortcode_editor .thrv_wrapper .lightSec, .page-template-reversed-header #full-page-image .out .in, .page-template-reversed-header #full-page-image .tve-page-section-in {
	height: 100vh;
	display: -webkit-box;   
	  display: -moz-box; 
	  display: -ms-flexbox;  
	  display: -webkit-flex;     
	  display: flex;             
	align-items: center;
}
#home-intro h4 {
	margin-top:12px;
}
#home-intro ul {
	list-style:disc;
	margin-top:0;
	margin-bottom:0;
}
#home-intro li {
	padding-left:5px;
}
#home-intro p {
	margin-bottom:10px;
}
#home-intro ul li.dot::before {
    content: '';
	list-style:disc;
}
#home-intro .thrv_button_shortcode {
	margin-top:5px;
}
body .tve_flt .line-button .tve_btn.tve_red, body .tve_flt .line-button .tve_btn.tve_green, body .tve_flt .line-button .tve_btn.tve_white, body .vfbp-form .line-button {
    background: transparent;
    border: 2px solid #bc7f94;
    font-weight: 600;
    padding: 0;
    min-width: 0;
	font-size: 16px;
    line-height: 16px !important;
	border-radius: 100px;
	width:auto;
}
body .tve_flt .line-button .tve_btn.tve_green, .home header.fbh .tve_flt .line-button .tve_btn.tve_green, .page-template-reversed-header header.fbh .tve_flt .line-button .tve_btn.tve_green {
    border-color: rgb(0, 122, 51);
}
body .tve_flt .line-button .tve_btn.tve_white, .home header .tve_flt .line-button .tve_btn.tve_green, .page-template-reversed-header header .tve_flt .line-button .tve_btn.tve_green {
    border-color: #FFF;
}
body .tve_flt .line-button .tve_btn.tve_red a, body .tve_flt .line-button .tve_btn.tve_green a, body .tve_flt .line-button .tve_btn.tve_white a {
	text-shadow: none;
	color: #bc7f94;
	padding: 13px 15px;
	display: block;
}
body .tve_flt .line-button .tve_btn.tve_green a, .home header.fbh .tve_flt .line-button .tve_btn.tve_green a, .page-template-reversed-header header.fbh .tve_flt .line-button .tve_btn.tve_green a{
	color: rgb(0, 122, 51);
}
body .tve_flt .line-button .tve_btn.tve_white a, .home header .line-button .tve_btn.tve_green a > span, .page-template-reversed-header header .line-button .tve_btn.tve_green a > span {
	color: #FFF;
}
body .line-button .tve_btn.tve_red a > span {
    color: #bc7f94;
}
body .line-button .tve_btn.tve_green a > span, .home header.fbh .line-button .tve_btn.tve_green a > span, .page-template-reversed-header header.fbh .line-button .tve_btn.tve_green a > span {
    color: rgb(0, 122, 51);
}
body .line-button .tve_btn.tve_white a > span, body .line-button .tve_btn.tve_white a.tve_btnLink > span, .home header .line-button .tve_btn.tve_white a.tve_btnLink > span, .page-template-reversed-header header .line-button .tve_btn.tve_white a.tve_btnLink > span{
    color: #fff;
}
body .tve_flt .line-button .tve_btn.tve_red:hover {
    background-color: #bc7f94;
}
body .tve_flt .line-button .tve_btn.tve_green:hover, .home header.fbh .tve_flt .line-button .tve_btn.tve_green:hover, .page-template-reversed-header header.fbh .tve_flt .line-button .tve_btn.tve_green:hover {
    background-color: rgb(0, 122, 51);
}
body .tve_flt .line-button .tve_btn.tve_white:hover, .home header .tve_flt .line-button .tve_btn.tve_green:hover, .page-template-reversed-header header .tve_flt .line-button .tve_btn.tve_green:hover {
    background-color: #fff;
}
body .line-button .tve_btn.tve_red:hover a > span, body .line-button .tve_btn.tve_green:hover a > span, .home header.fbh .line-button .tve_btn.tve_green:hover a > span, .page-template-reversed-header header.fbh .line-button .tve_btn.tve_green:hover a > span {
    color: #FFF;
}
body .line-button .tve_btn.tve_white:hover a > span, .home header .line-button .tve_btn.tve_green:hover a > span, .page-template-reversed-header header .line-button .tve_btn.tve_green:hover a > span {
    color: rgb(0, 122, 51);
}
.home .tve_flt .thrv_lead_generation.tve_green button, .page-template-reversed-header .tve_flt .thrv_lead_generation.tve_green button {
    background-color: rgb(0, 122, 51);
    text-shadow: none;
	font-weight: 600;
	border-radius: 100px;
	border: 2px solid rgb(0, 122, 51);
}
.home .tve_flt .thrv_lead_generation.tve_green button:hover, .page-template-reversed-header .tve_flt .thrv_lead_generation.tve_green button:hover  {
	background:#fff;
	color:rgb(0, 122, 51);	
	border: 2px solid rgb(0, 122, 51);
}
.home .tve_flt .thrv_lead_generation input[type="text"], .page-template-reversed-header .tve_flt .thrv_lead_generation input[type="text"], .home .tve_flt .thrv_lead_generation input[type="text"]:hover, .page-template-reversed-header .tve_flt .thrv_lead_generation input[type="text"]:hover, .home .tve_flt .thrv_lead_generation input[type="email"], .page-template-reversed-header .tve_flt .thrv_lead_generation input[type="email"], .home .tve_flt .thrv_lead_generation input[type="email"]:hover, .page-template-reversed-header .tve_flt .thrv_lead_generation input[type="email"]:hover {
	border-radius: 100px;
	border-width:2px !important;
	padding: 12px 10px;
}

#our-services .out {
	background-color: #006836 !important;
	color:#FFF;
}


/* footer */

body footer section ul li::before {
    content: '';
}
body footer section ul li {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 15px;
    padding-left: 0px;
}
body footer section ul li li {
	font-weight: 300;
}
body footer section ul li li li {
	padding-left: 10px;
}
.fmw section {
    width: 45%;
    display: block;
    float: right;
	padding-right:5%;
}
body footer {
    background-color:#646B6F;
	background-image:none;
}
body footer .fmm {
    background: #3D464C;	
    padding: 40px 0;
}
body footer .fmm .ft-s > span{
	display:none;
}
body .ft-s li:hover a::before {
    background: #FFF;
}
body .ft-s li a::before {
    color: #3D464C;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    width: 30px;
	background-color:#646B6F;
}
body .ft-s li a {
    height: 30px;
    width: 30px;
}
body footer a {
    color: #FFF;
}
body footer a:hover {
    opacity:0.6;
}
body footer .fmm .ft-s ul li {
    margin-left: 10px;
}
body footer .ft-c a {
    margin-right: 10px;
}
body .ft-m ul li::after {
    content: '';
    padding: 0 10px;
}
footer .fmm p {
    font-size: 16px;
}
#menu-footer-4 {
	text-align:center;
}

/* contact form */

body select#vfb-field-9, body select#vfb-field-18, body select#vfb-field-19 {
    text-indent: -2px;
}
body .vfbp-form, body .vfbp-form *, body .vfbp-form *::before, body .vfbp-form *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body .vfbp-form .line-button {
	padding: 13px 15px;
	margin: auto;
	display: block;
	border-color:#bc7f94;
	color: #bc7f94;
	box-shadow: none;
}
body .vfbp-form .line-button:hover {
	color: #fff;
	background-color: #bc7f94;
	box-shadow: none;
	border-color: #bc7f94;
}
body .tve-leads-screen-filler .vfbp-form .line-button, body .dark-background .vfbp-form .line-button {
	border-color:#FFF;
	color:#FFF;
}
body .tve-leads-screen-filler .vfbp-form .line-button:hover, body .dark-background .vfbp-form .line-button:hover {
	color: rgb(0, 122, 51);
	background-color: #fff;
	box-shadow: none;
}
body #tve_two_set .thrv-leads-screen-filler .tve-screen-filler-close, body #tve_four_set .tve-leads-lightbox .tve_p_lb_close {
    background: none !important;
    font-weight: 300 !important;
    font-size: 37px !important;
}
body .vfbp-form .vfb-form-control {
    height: 51px;
}
body .vfbp-form textarea.vfb-form-control {
    padding: 14px 12px;
	height: auto;
}
body .vfbp-form .vfb-form-group {
    margin-bottom: 25px;
}
body #vfbp-form-5.vfbp-form .g-recaptcha >div {
    margin: auto;
}

/* lead form */
body #tve_four_set .styled-form .thrv_lead_generation input[type="text"], body #tve_four_set .styled-form .thrv_lead_generation input[type="email"], body #tve_four_set .styled-form .thrv_lead_generation input[type="password"] {
	padding: 19px 20px !important;
	border-radius:4px;
	font-style: normal;
	font-size: 14px;
	margin-bottom: 15px;
}
body #tve_four_set .styled-form .thrv_lead_generation.tve_red .tve_lg_input_container button {
    background: #bc7f94;
	padding: 17px 10px;
	border-radius:4px;
	margin:0;
}
body #tve_four_set .styled-form .thrv_lead_generation.tve_red .tve_lg_input_container button:hover {
	background:#ac6f85;
}
body #tve_four_set ol.thrv_wrapper li {
    font-weight: inherit;
}
/* search page */

.page-template-search-page .srh {
	margin:-20px 0 300px;
}

/* blog */

.blog .meta, .archive .meta, .search .meta {
	display:none;
}
body.single .entry-title {
    margin-bottom: 0px;
}
body.single .aut {
    border: none;
    background: transparent;
    display: table;
    margin-bottom: 40px;
    padding: 20px 0;
	border-bottom: 1px solid #e8e8e8;
	border-top: 1px solid #e8e8e8;
}
body.single .aut-i .aui {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    box-shadow: none;
    border: none;
    height: 170px;
    margin: 0 auto;
    width: 170px;
    border-radius: 50%;
}
body.single .aut .aut-t h3 {
	color:#FFF;
}
body.single .aut .aut-t a {
    color:#000;
	display:block;
	margin-top:-1.2em;
}
body.single .aut .aut-t p {
	margin-bottom:0;
}
body.single .bSe ul.meta {
	margin-bottom:10px;
}
body.single .bSe ul.meta li {
    display:block;
	float:none;
	margin-bottom:0px;
}

body.single .bSe ul.meta li:nth-child(3)::before, body.single .bSe ul.meta li:nth-child(2)::before {
    content: '';
    position: relative;
    width: 1em;
    background: #FFF;
    height: 1.1em;
    display: inline-block;
    left: 0.7em;
	top: 0.1em;
	margin-right: 0em;
}
body.single .bSe ul.meta li:nth-child(3), body.single .bSe ul.meta li:nth-child(2) {
	margin-left:-2em;
}
body.single .bSe ul.meta li:nth-child(2) a {
    /*color: rgb(0, 122, 51);
	border:solid 2px rgb(0, 122, 51);
	background:  #FFF;
    padding: 5px 10px;
	border-radius:20px;
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
	font-weight: 400;
	display: inline-block;
	margin-bottom:1em;*/
	border-bottom: 2px solid rgba(0, 122, 51,.2);
	box-shadow: inset 0 -5px 0 rgba(0, 122, 51,.2);
	padding: 0 3px;
	color: rgb(0, 122, 51);
}
body.single .bSe ul.meta li:nth-child(2) a:hover {
   
	/*color: #FFF;
	border:solid 2px rgb(0, 122, 51);
	background:  rgb(0, 122, 51);*/
	border-bottom: 2px solid rgba(0, 122, 51,0.5);
	box-shadow: inset 0 -5px 0 rgba(0, 122, 51,0.5);
}
body.single .bSe ul.meta li:nth-child(2) a::before {
	content:'#';
}
body.single .bSe ul.meta li:nth-child(3) {
	margin-top:30px;
	font-weight:400;
}
body.single .bSe ul.meta li:first-child, body.single .bSe ul.meta li:first-child a {
	color:#CDCDCD;
	margin-bottom:5px;
}
body.single .bSe ul.meta li:nth-child(3), body.single .bSe ul.meta li:nth-child(3) a {
	color: #5D5D5D;
}
body.single .aut-s {
    margin-top: 20px;
}
body.single .aut-s::before {
    display: none;
}
body .gin .bSe .mrb span, body .mry .bSe .mrb span {
    border-right: none;
}
body .gin .bSe .mrb::after, body .mry .bSe .mrb::after {
	display:none;
}
body .gin .bSe .mrb, body .mry .bSe .mrb {
    color: rgb(0, 122, 51);
}
body .cnt .mrb {
    border-radius: 100px;
    border: 2px solid rgb(0, 122, 51);
}
body .gin .bSe .mrb:hover, body .mry .bSe .mrb:hover {
    color: #FFF;
	border: 2px solid rgb(0, 122, 51);
	background:rgb(0, 122, 51);
}

/* page template */
body h1.image-header {
	text-shadow: 1px 1px 3px rgba(0,0,0,0.8);
	font-size:60px;
	margin-bottom:0;
}
.page-template-reversed-header .awr .entry-title {
	display:none;
}
/* table of contents */
body .thrv_contents_table .tve_contents_table .tve_ct_level0 {
    padding: 0 40px;
}
body .thrv_contents_table .tve_contents_table .tve_ct_level1 {
    padding-left: 60px;
}
body .thrv_contents_table .tve_contents_table .tve_ct_level1 a {
    font-weight:300;
}
body .tve_flt .thrv_contents_table.tve_blue .tve_contents_table a:hover {
    color: #489C32;
	text-decoration:none;
}
body .thrv_contents_table .tve_contents_table .tve_ct_title {
    padding: 10px 70px;
	background:#007A33 !important;
}
body .tve_flt .tve_contents_table {
	background-color: rgb(247, 247, 247) !important;
}
/* practitioners slider */
#practitioners-slider .tp-bgimg, #practitioners-slider rs-sbg {
    display: block;
    width: 240px !important;
    height: 240px !important;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
	background-size: cover !important;
}
/* hack architect fix */
body .cnt .darkSec span {
	color: inherit;
}


/* mobile responsive */

@media all and (max-width: 768px) {
	#slider-content1 {
		padding-top: 90px;
	}
	#slider-h2, #slider-button1{
		text-align: center;
		max-width:100%;
		float: none;
	}
	#slider-h2 h2 {
		text-align: center !important;
	}
	.home header:not(.fbh) #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, .home header:not(.fbh) #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, .home header:not(.fbh) #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
    	background-color: #FFF;
	}
	.home header:not(.fbh) #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1::after {
    	color: #FFF;
	}
	.home header:not(.fbh) #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    	color: inherit;
	}
	#practitioners-slider .tp-leftarrow {
		left:-10% !important;
	}
	#practitioners-slider .tp-rightarrow {
		left:110% !important;
	}

	#homepage-slider_forcefullwidth, .page-template-reversed-header #full-page-image .out .in {
		margin-top: -101px !important;
	}
	.page-template-reversed-header #full-page-image {
		margin-top: -99px !important;
	}
	body #floating_menu .wrp {
		position: relative;
	}
	body .h-cc {
		margin: 150px;
	}
	body header #logo svg, body header.fbh #logo svg {
    	width: 70px;
		margin: 8px 0 6px;
		height: 52px;
	}
    
	body header:not(.fbh) #MobileNav .menubtn, #MobileNav .menubtn {
    	top: 13px;
    	right: 0px;
	}
	body .header-phone {
		display: block;
		background: #333;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		margin-top: 0;
		font-size: 13px;
	}
	body .header-phone a {
		display: block;
		margin-top: -8px;
		margin-bottom: 5px;
		font-size: 13px;
	}
	body .header-phone span {
		margin-right: 10px;
	}
	body header, body header.fbh {
		top: 51px;
	}
	
	body header:not(.fbh) #book-now-btn, body header.fbh #book-now-btn {
		right: 85px;
		top: 15px;
		font-size: 12px;
	}
	body header .tve_flt .line-button .tve_btn.tve_green a {
		padding: 10px 7px;
	}
	#menu-footer-4 {
		text-align:left;
	}
	  
	  
}

@media all and (max-width: 350px) {
	body .header-phone a, body .header-phone {
		font-size: 12px;
	}

}